Stellaris

Stellaris

36 ratings
Compatibility patch between Dark UI, Planet Diversity, and Reworked Planetary Diversity
 
Rate  
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
0.014 MB
Apr 18 @ 11:43am
Oct 15 @ 6:48am
3 Change Notes ( view )

Subscribe to download
Compatibility patch between Dark UI, Planet Diversity, and Reworked Planetary Diversity

Subscribed
Unsubscribe
Description
Compatible with 1.8

Patch to make Planetary Diversity and Reworked Planetary Diversity compatible with Dark UI. The main Dark UI mod is required, and choose either Planetary Diversity or Reworked Planetary Diversity.

Other Dark UI mods:
Dark UI
Dark UI - Blue Buttons
Dark UI - 1080 Overhaul UI Compatibility Patch
Alernate Icons - Ethic, Civic and Trait icons recoloured.
< >
6 Comments
Yog-Sothoth Oct 1 @ 3:04pm 
Looks like it's just a version number fix.
ButtJunkie  [author] Sep 29 @ 8:08pm 
Is there a problem with it, or does it just need a version # update?
chronosphaenon Sep 28 @ 2:18am 
@D1Z4STR Just create your country with DARK UI disabled, save it and reenable DARK UI. Not ideal, but a reasonable work around.
D1Z4STR Sep 24 @ 9:28am 
Would love to see this for 1.8
ButtJunkie  [author] Jun 26 @ 2:52pm 
Thanks Crusader, updated the title and description.
Crusader Vanguard Jun 26 @ 2:06pm 
You may wish to update this mod and description to clarify that this patch also works and is needed for the new Reworked Planetary Diversity Mod . Since they are both setup similiarly on the Planet Selection grid, this patch works for both mods.

Example of Reworked Planetary Diversity & Dark UI with/without this patch:

http://imgur.com/a/SihQG